html {
	height: 100%;
	font: 16px 'Noto Sans', sans-serif;
	text-shadow: 0px 0px 4px rgba(255,255,255,0.2) !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	font-smoothing: antialiased !important;
}
#main_text a {
	color: #5a6b1e;
	text-decoration: none;
	font-size:16px;
	font-weight: bold;
}
#main_text a:hover {
	color: #5a6b1e;
	text-decoration: underline;
}
h2{
	text-align:center;
	font-size:20px;
}

body { height: 100%; margin: 0; padding: 0;}
#map{ }
.FKUZ {
	font-size: 16px;
	color: #036;
	line-height:150%;
	font-weight: bold;
}
#GIS {
	font-size: 18px;
	font-weight: bold;
	line-height:150%;
}
.yellow_button1{
	display: inline-block;
	background-color: rgb(208, 143, 17);
	border: none;
	border-radius: 10px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff !important;
	text-align: center;
	max-width: 215px;
	box-shadow: #aaa 7px 7px 10px;
	padding: 8px 15px;
	font-weight: bold;
	margin-top: 6px;
	margin-right: auto;
	margin-left: 15px;
}
.yellow_button1:hover{
	background-color: rgba(237, 162, 19, 1);
	box-shadow: #999 7px 7px 10px;
	text-decoration: none;
}

.yellow_button2{
	display: inline-block;
	background-color: rgb(208, 143, 17);
	border: none;
	border-radius: 4px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff !important;
	text-align: center;
	max-width: 215px;
	margin-right: 0px;
	margin-left: auto;
	padding: 3px 10px;
	font-weight: normal;
	margin-top: 4px;
	margin-right: auto;
	margin-left: auto;
}
.yellow_button2:hover{
	background-color: rgba(237, 162, 19, 1);
	text-decoration: none;
}

#menu2{
	width:700px;
}
#menu2 ul{
	list-style:none;
}
#menu2 li{
	list-style:none;
	display:block;
	float:left;
	background:#f4f4ec;
	border-top:4px solid #8eb132;
	border-bottom:4px solid #8eb132;
}
#menu2 li a{
	display:block;
	float:left;
	color:#44494f;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	line-height:25px;
	border:solid #e1e1d3;
	border-width:1px 1px 0 1px;
	text-decoration:none;
	padding:0 20px;
}
#menu2 li a:hover{
	color:#75902d;
}
#menu2 li a.current{
	display:block;
	float:left;
	background:url(../images/menu_002_h.jpg) repeat-x;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	line-height:25px;
	border:solid #e1e1d3;
	border-width:1px 1px 0 0;
	text-decoration:none;
	padding:0 20px;
}
#menu2 li a:hover.current{
	color:#fff;
}
.leaflet-control-layers-list {
	font-family: 'roboto', sans-serif;
	font-weight: 500;
	text-shadow: 0px 0px 4px rgba(255,255,255,0.2) !important;
}
.leaflet-popup-content {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-shadow: 0px 0px 4px rgba(255,255,255,0.2) !important;
	-webkit-text-stroke: unset;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#info {
	min-height:35px;
	min-width:100px;
	padding: 6px 8px;
	font: 14px "Roboto", sans-serif;
	background: white;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
	position:relative;
	top:5px;
	left:10px;
}
.gis_item {
	clear: both;
}
img.patent {
	max-width: 200px;
	height: auto;
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
hr {
	clear: both;
	width: 100%;
	margin-bottom: 25px;
}
.Diagnosis_list {
	background-color: #fafafa;
	font-size: 12px;
	font-weight: none;
	border: 1px solid #000;
	border-radius: 4px;
	cursor: pointer;
	text-align: left;
	top: 145px;
	vertical-align: middle;
	width: auto;
	height: auto;
	z-index: 1004;
	padding: 4px 6px;
	margin-bottom: 12px;
}
.diagnosis input[type=checkbox]{
	margin-right: 4px;
}
.date_slider {
	margin-left: 20px;
	margin-right: 20px;
}



@media only screen and (max-width: 480px) {
	/* Add your custom styles here for smaller Mobile */
	#info {
		display: none;
	}


}
#map_name {
	font-size: 22px;
	top:60px;
}
@media screen and (max-width: 720px) {
	#map_name {
		font-size: 14px;
		line-height: 120%;
		font-weight: bold;
		top: 70px;
	}
	#menu2 {
		display: none;
	}
	#GIS{
		display: none;
	}
	#headerMy {
		height: 100px !important;
		min-height: 100px !important;
	}

}
